Implement Transformer.reduce(Node expression)

12/10/2014 03:04 PM - Sergey Smolov

Status: Closed Start date: 12/10/2014
Priority: Normal Due date:

Assignee: Artem Kotsynyak % Done: 100%
Category: Transformer Estimated time: 0.00 hour
Target version: 0.4

Detected in build: svn Published in build:

Description

It would be convenient to have a method with a signature like Transformer.reduce(Node expression) incapsulating
Transformer.reduce(ReduceOptions.NEW_INSTANCE, expression).

History

#1 - 03/25/2015 07:32 PM - Alexander Kamkin

- Subject changed from [transformer] implement Transformer.reduce(Node expression) to Implement Transformer.reduce(Node expression)

- Category set to Transformer

#2 - 07/30/2015 06:32 PM - Andrei Tatarnikov

- Target version changed from 0.3 to 0.4

#3 - 10/06/2017 06:27 PM - Artem Kotsynyak
- Status changed from New to Closed

- % Done changed from 0 to 100
